לדלג לתוכן

תבנית:מונחון/styles.css

מתוך המכלול, האנציקלופדיה היהודית
/* partially based on the following stack overflow answer: */
/* https://stackoverflow.com/a/19746950 */

@media (hover: none) {
	
	.wpAbbreviation {
    	position: relative;
    	text-decoration: underline dotted;
    	cursor: help;
	}

	.wpAbbreviation:hover::after {
    	background: #333;
    	background: rgba(0,0,0,.8);
    	border-radius: 5px;
    	top: 26px;
    	color: #fff;
    	content: attr(title);
    	left: 50%;
    	transform: translateX(-50%);
    	padding: 5px 15px;
    	position: absolute;
    	text-align: center;
    	z-index: 98;
    	width: 7em;
	}

	.wpAbbreviation:hover::before {
    	border: solid;
    	border-color: #333 transparent;
    	border-width: 0 6px 6px 6px;
    	top: 20px;
    	content: "";
    	left: 50%;
    	transform: translateX(-50%);
    	position: absolute;
    	z-index: 99;
	}
}